body#homepage div.bottom-clear { height: 2px; clear: both; }

body#homepage div#content-inner { padding: 2px 0 2px 0; }

body#homepage div#content-wrap {
	overflow: hidden;
	width: 100%;
	background: url(../images/homepage-background.gif) repeat-y right;
	margin: 0 2px 0 0;
}

body#homepage div#sidebar-bottom {
	width: 13%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background: url(../images/home-sidebar-bottom.gif) no-repeat bottom right;
	float: right;
}

body#homepage div.sidebar-wrapper {
	width: 235px;
	background: url(../images/green-line.gif) repeat-x 0 38px;
	overflow: hidden;
	float: right;
	display: inline;
	padding: 0px;
	margin: 0px;
}

body#homepage div#sidebar {
	width: 220px;
	background: url(../images/home-sidebar-top.gif) no-repeat top right;
	padding: 34px 15px 34px 0;
	line-height: 15px;
	float: right;
	display: inline;
}

body#homepage div#sidebar h2 {
	font-family: Georgia, Serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #3e3e3e;
	padding: 0 0 10px 37px;
}
		
body#homepage div#sidebar p { padding: 0 0 15px 37px; }

body#homepage div#sidebar ul {
	width: 235px;
	list-style: none;
}
		
			body#homepage div#sidebar ul li {
				width: 213px;
				line-height: 24px;
				padding: 0 0 0 22px;
			}
			
				body#homepage div#sidebar ul li.active {
					background: url(../images/active-tab-left.gif) no-repeat 6px center;
					float: left;
				}
				
				body#homepage div#sidebar ul li.active strong {
					background: #a1a589;
					padding: 0 11px;
					font-size: 11px;
					font-weight: bold;
					color: #fff;
					display: block;
				}
				
				body#homepage div#sidebar ul li a:link,
				body#homepage div#sidebar ul li a:visited {
					width: 191px;
					line-height: 22px;
					background: #ecf1cb;
					padding: 1px 11px;
					font-size: 11px;
					color: #444;
					text-decoration: none;
					display: block;
				}
					
					body#homepage div#sidebar ul li.alt a {
						background: #e4e8c4;
					}
					
					body#homepage div#sidebar ul li a img { float: left; margin: 3px 6px 0 0; }
					
					body#homepage div#sidebar ul li a:hover {
						background: #4aa1dd;
						color: #fff;
					}
		
	body#homepage div#content-wrap a:link,
	body#homepage div#content-wrap a:visited {
		color: #2c72a5;
		text-decoration: none;
	}
	
body#homepage div#content-wrap a:hover { text-decoration: underline; }
		
body#homepage div#left-content {
	overflow: hidden;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	width: 87%;
}

body#homepage div#left-content div#latest-walls {
	overflow: hidden;
	float: left;
	height: 38px;
	line-height: 38px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 12px;
	padding: 0 0 0 10px;
	border-bottom: 2px solid #ecf1cb;
}
	
body#homepage div#left-content div.wall-category {
	padding: 15px 10px;
	clear: left;
	overflow: hidden;
}
	
body#homepage div#left-content div.wall-category p {
	margin: 0 8px 24px 0;
	float: left;
	text-align: center;
}
		
body#homepage div#left-content div.wall-category p.heading { margin: 0; text-align: left; float: none; }

body#homepage div#left-content div.wall-category a {
	font-size: 11px;
	line-height: 18px;
	text-align: center;
}

body#homepage div#left-content div.wall-category span a {
	color:#A1A589;
}
   
body#homepage div#left-content div.wall-category a strong,
body#homepage div#left-content div.wall-category a span { text-decoration: none; display: block; }

body#homepage div#left-content div.wall-category a span {
	width: 168px; height: 128px;
	background: url(../images/wall-shadow.gif) no-repeat bottom right;
	padding: 1px 3px;
	display: block;
}
   
					body#homepage div#left-content div.wall-category a img {
						padding: 1px;
						border: 2px solid #fff;
					}
   
						body#homepage div#left-content div.wall-category a:hover img {
							border: 2px solid #4aa1dd;
						}
   
				body#homepage div#left-content div.wall-category a:hover { cursor: pointer; }
				
					body#homepage div#left-content div.wall-category a:hover strong { text-decoration: underline; }
			
	body#homepage div#left-content p span.heading {
		font-family: "Trebuchet MS";
		font-size: 1.7em;
		font-weight: normal;
		color: #3e3e3e;
		padding: 0 0 5px 0;
		display: block;
	}